Neos:
  Form:
    presets:
      default:
        formElementTypes:
          'Neos.Form:Base':
            renderingOptions:
              layoutPathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/Layouts/{@type}.html'
          'Neos.Form:Section':
            renderingOptions:
              templatePathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/{@type}.html'
          'Neos.Form:Form':
            renderingOptions:
              templatePathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/{@type}.html'
              partialPathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/Partials/{@type}.html'
          'Neos.Form:Checkbox':
            renderingOptions:
              templatePathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/{@type}.html'
          'Newland.CityTheme:MultiFileUpload':
            superTypes:
              'Neos.Form:FormElement': true
            implementationClassName: Newland\CityTheme\Form\MultiFileUpload\FormElements\MultiFileUpload
            renderingOptions:
              templatePathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/{@type}.html'
          'Neos.Form:Field':
            renderingOptions:
              partialPathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/Partials/{@type}.html'
          'Neos.Form:PreviewPage':
            renderingOptions:
              templatePathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/{@type}.html'
          'Neos.Form:SingleSelectDropdown':
            renderingOptions:
              templatePathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/{@type}.html'
          'Neos.Form:DatePicker':
            renderingOptions:
              templatePathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/{@type}.html'
          'Neos.Form:StaticText':
            renderingOptions:
              templatePathPattern: 'resource://Newland.CityTheme/Private/Templates/Form/{@type}.html'
        finisherPresets:
          'Neos.Form:Email':
            implementationClassName: Newland\CityTheme\Form\Finishers\NewlandEmailFinisher
